{
  "name": "液體匯出小部件",
  "icon": "pneumaticcraft:textures/progwidgets/liquid_export_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:programming/liquid_import)液體匯入/$ 的反向操作：$(l:tools/drone)無人機/$ 將移動到指定 $(l:programming/area)區域/$ 內的最近水桶，以將液體從其自身的水桶卸下。$(p)此外，$(item)無人機/$ 可以在世界中放置液體：要做到這一點，請在小部件 GUI 中勾選 $(thing)在世界中放置液體/$ 選項。請注意，$(item)無人機/$ 在此過程中可能會困住自己！"
    },
    {
      "type": "text",
      "text": "您可以在小部件 GUI 中指定無人機應在哪些側面輸出其物品；您還可以指定最大匯出液體量（以毫升為單位）。$(p)您可以 $(ttcolor)$(t:右側連線以列入白名單，左側連線以列入黑名單)連線/$ 一個 $(l:programming/liquid_filter)液體過濾器/$ 以限制無人機可匯出的內容。$(p)當 $(item)無人機/$ 的水桶為空（不適用液體）時，此小部件完成，或者在該區域內沒有可以接收液體的水桶時。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/liquid_export_piece.png"
      ],
      "text": "$(italic)液體匯出小部件/$"
    }
  ]
}